@import url(http://fonts.googleapis.com/css?family=Inconsolata);

body {
    background-color: #F2F2F2;
    color: #3C3C3C;
}

#header {
 font-family: 'Inconsolata', sans-serif;
}

#header a {
  color: #000000;
}

#header h1 {
  line-height: .2em;
}
#content {
  font-family:		'Inconsolata', sans-serif;
  font-size:		1.125em;
  line-height: 	1.5em;
  margin-right: 20%;
  margin-left: 20%;
 }

/* Menu / Navbar code 
Thanks to Matthew James Taylor for this code: http://matthewjamestaylor.com/blog/centered-dropdown-menus */

/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   border-bottom:1px solid #000; /* black line below menu */
   width:100%;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   font-size:90%; /* Menu text size */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}
#centeredmenu ul li {
   margin:0 0 0 1px;
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:1px;
}
#centeredmenu ul li a {
   display:block;
   margin:0;
   padding:.6em .5em .4em;
   font-size:1em;
   line-height:1em;
   background:#ddd;
   text-decoration:none;
   color:#444;
   font-weight:bold;
   border-bottom:1px solid #000;
}
#centeredmenu ul li.active a {
   color:#fff;
   background:#000;
}
#centeredmenu ul li a:hover {
   background:#36f; /* Top menu items background colour */
   color:#fff;
   border-bottom:1px solid #03f;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:#36f; /* Top menu items background colour */
   color:#fff;
   border-bottom:1px solid #03f;
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:2em;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:14em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:1em;
   font-weight:bold; 
   background:#ddd;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}

/* back to the page */
  
img.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image {
  font-size: 80%;
  font-family: 'Times New Roman', serif;
  text-align: center;
}

#footer {
  font-family: 'Inconsolata',sans-serif;
  background-color: #000000;
  color:            #FFFFFF;
  padding:          15px;
  margin:           10px;
  font-size:        .9em;
  }

#footer a {
  color: #FFFFFF;
}

#footer p {
  margin-left: 40%;
}

 /* floating footnote div */
#footnotediv {
  position:absolute;
  width:400px;
  overflow:visible;
}
#footnotediv div {
  background-color:white;
  padding:3px;
  padding-left:12px;
  padding-right:12px;
  border:1px solid #CDBBB5;
  box-shadow:#555 0 0 10px;
  -webkit-box-shadow:#555 0 0 10px;
  -moz-box-shadow:0 0 10px #555;
}
a.footnotebacklink {
  border-bottom:none;
}
a.footnotebacklink img {
  margin:0;
  padding:0;
  border:0;
}

.picturelink {
  font-size:12px;
  font-style:italic;
}

.hangingindent {
    padding-left: 35px ;
    text-indent: -35px ;
}

.hz {
  display: inline;
  margin: 0 10px;
}

.floatr {
  float: right;
}

a.ext:after {
  content: "\21D2 ";
  }